html, body, header, footer, section, aside, nav {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', Helvetica, sans-serif;
}

.container-full {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

.new_row {
	clear: both;
	width: 100%;
	overflow: hidden;
}

.new_row_search {
	width: 100%;
}

.over-stack {
	position: absolute !important;
	top: 0;
	background-color: transparent !important;
}

.col-transparent {
	background-color: transparent !important;
}

.col-logo {
	margin: 1vw 0vw;
    padding: 0 0 0 2vw;
}

.row-background-filled {
	background-color: #ffffff;
}

.column-20,
.column-18,
.column-15,
.column-14,
.column-13,
.column-12,
.column-10,
.column-7,
.column-6,
.column-5,
.column-5-5,
.column-4,
.column-3,
.column-2-5,
.column-1,
.column-one-third
{
	position: relative;
	background-color: #ffffff;
	display: inline-block;
	float: left;
	height: inherit;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.column-20 { width: 100%; }
.column-18 { width: 90%;}
.column-15 { width: 75%;}
.column-14 { width: 70%;}
.column-13 { width: 65%;}
.column-12 { width: 60%;}
.column-10 { width: 50%;}
.column-7 { width: 35%;}
.column-6 { width: 30%;}
.column-5 { width: 25%; }
.column-5-5 { width: 27.5%; }
.column-4 { width: 20%; }
.column-3 { width: 15%; }
.column-2-5 { width: 12.5%; }
.column-2 { width: 10%; }
.column-1 { width: 5%; }
.column-one-third { width: 33.33%; }

.row-fixed { position: fixed; top: 0; z-index: -1;}
.row-fixed-content, .row-fixed-content-600 {
	display: block;
	position: relative;
	width: 100%;
	height: 40.948vw;
}

.row-fixed-content-600 {
	height: 31.25vw !important;
}

.push-left-8 { left: 40%; }
.push-left-5 { position: relative; left: 25%; }
.push-left-4 { left: 20%; }
.push-left-3 { left: 15%; }
.push-left-2 { left: 10%; }
.push-left-1 { left: 5%; }
.push-right { float: right; }
.push-right-1 { float: right; right: 5%; }
.push-right-4 {	float: right; right: 20%; }
.push-right-5 { float: right; right: 25%; }
.push-left-one-third {left: 33.33%; }

.push_underlayer1 {
	position: relative;
	width: 100%;
	background-color: #ffffff;
	overflow: hidden;
}

.push_underlayer2 {
	position: relative;
	width: 100%;
	background-color: #323232;
	overflow: hidden;
}

.elems-center {
	text-align: center;
}

.elem-left {
	text-align: left;
}

.col-border-bottom-light-gray {
	border-bottom: 1px solid #9e9e9e;
}

.empty {
	height: 1px;
	background-color: transparent !important;
} 

.text-left{
    text-align: left;
}
.text-center{
    text-align: center;
}
.row-space {
    width: 100%;
    height: 2vw;
    /*background-color: #ffffff;*/
}

.border-top-green {
   border-top: 1px solid #1A7700; 
}
.border-bottom-green {
	border-bottom: 1px solid #1A7700;
	height: auto !important;
}